{
    "Dominus": {
		"BodyID": -1,
		"SkinID": 8364,
		"Group": "RESOLVE_RAITO",
		"Chassis": {
			"Diffuse": "dom_chassis.png",
			"Masks": ""
		},
		"Body": {
			"Diffuse": "",
        "1_Diffuse_Skin": "RAITO_RESOLVE_DOM.png",
        "2_Diffuse_Skin_Mask": "RAITO_RESOLVE_DOM_Mask.png",
			"Skin": "",
			"CurvaturePack": ""
		}
    }
}